# Microtek Problems

Roland Genske (rhg@msede.com)
Wed, 7 Jul 1999 15:35:47 +0200

- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]
- Next message: Brian Macy: "CVS..."
- Previous message: Steve Gunnell: "Sane 1.0.1 Compilation errors with gimp 1.1.4"

Hello,

please help me, I do not find a solution for the following problem
concerning the microtek backend. The followiong command was issued:

scanimage -l 0 -t 0 -x 210 -y 297 --resolution 120 --brightness 0
--contrast 45 --exposure 1 --black-level 20 --midtone 128 --white-level 255
--gamma-mode Scalar --analog-gamma-r 2.6 --analog-gamma-g 2.8 --analog-gamma-b 2

scanimage aborts with the following message:

scanimage: attempted to set inactive option analog-gamma-r

I did not find a way to specify the analog gamma values. Regardless of
the --gamma-mode option, the message is always the same.

The scanner is a Microtek ScanMaker E6, previously driven by the mtekscan
driver where the analog gamma values could be specified without any
problems and worked as expected.

The OS is Linux 2.0.36 (SuSE distribution with SANE pre-installed).
I just downloaded the latest SANE version, but the problem still remains.

Thank you for your help.

Regards,
Roland Genske

    --
    Roland Genske               Marxmeier Software GmbH
    E-Mail: rhg@marxmeier.com   Besenbruchstrasse 9
    Voice : +49 202 2431413     42285 Wuppertal, Germany
    Fax   : +49 202 2431420     http://www.marxmeier.com

    --
    Source code, list archive, and docs: http://www.mostang.com/sane/
    To unsubscribe: echo unsubscribe sane-devel | mail majordomo@mostang.com

     Next message: Brian Macy: "CVS..."
     Previous message: Steve Gunnell: "Sane 1.0.1 Compilation errors with gimp 1.1.4"